body {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: center;
    justify-content: 100vh;

    font-family: "Roboto Mono", monospace;
    text-align: center;
    background-image: url("https://caelum-online-public.s3.amazonaws.com/assets-imersaodev/Background.png");
    background-color: #000000;
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
    height: 100vh;
  }
  
  .container {
    text-align: center;
    padding: 20px;
  }
  
  .page-title {
    color: #ffffff;
    margin: 0 0 5px;
  }
  
  .page-subtitle {
    color: #ffffff;
    margin-top: 5px;
  }
  
  .page-logo {
    width: 250px;
  }
  
  .alura-latam-logo {
    width: 40px;
    position: absolute;
    top: 10px;
    right: 10px;
  }
  
  body > img {
    margin: 0 10px;
  }
  
  img {
    max-height: 250px;
  }

*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'poppins', sans-serif;
}

.wrapper{
  width: 370px;
  padding: 30px;
  border-radius: 15px;
  background: #fff;
}
.wrapper header{
  font-size: 28px;
  font-weight: 500;
  text-align: center;
}

.wrapper form{
  margin: 40px 0 20px 0;
}
form :where(input, select, button){
  width: 100%;
  outline: none;
  border: none;
}
form p{
  font-size: 18px;
  margin-bottom: 5px;
}
form input{
  height: 50px;
  font-size: 17px;
  padding: 0 15px;
  border: 1px solid #999;
}
form input:focus{
  padding: 0 14px;
  border: 2px solid #675afe;
}
form .drop-list{
  display: flex;
  margin-top: 20px;
  align-items: center;
  justify-content: space-between;
}
.drop-list .select-box{
  display: flex;
  height: 45px;
  width: 115px;
  border-radius: 5px;
  align-items: center;
  justify-content: center;
  border: 1px solid #999;
}
.select-box select{
  width: auto;
  font-size: 16px;
  margin: 0 -5px 0 5px;
}
.select-box img{
  max-width: 25px;
}
.drop-list .icon{
  cursor: pointer;
  font-size: 22px;
  margin-top: 30px;
}
form .echange-rate{
  margin-top: 30px;
  font-size: 17px;
  margin: 20px 0 30px;
}
form button{
  margin-top: 20px;
  border-radius: 5px;
  height: 52px;
  color: #fff;
  font-size: 17px;
  cursor: pointer;
  background: #675afe;
}
.nombre{
  color: #fff;
  margin-top: 20px;
  text-decoration-line: underline;
}
